*,
::before,
::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

input {
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

*:focus {
    outline: none;
    border: none;
}

html,
body {
    font-family: "Rubik", 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-display: swap;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-weight: 400;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    margin:0px;
}
a,a:link, a:hover, a:focus{
    text-decoration: none !important;
}
button {
    outline: none;
    cursor: pointer
}

img {
    max-width: 100%
}

section {
    /* overflow-x: hidden; */
    width: 100%;
}

.header_section {
    display: flex;
    width: 100%;
    /* max-height: 100vh; */
    position: relative;
    min-height: 810px;
}

.header_content {
    width: 100%;
    /* height: 100%; */
    display: flex;
    align-items: center;
}

.hold_content {
    width: 100%;
    padding-top: 60px;
}

.header_image {
    width: 52%;
    background-image: url(./1.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
    overflow: visible;
    background-size: contain;
    position: absolute;
    right: -15px;
    top: 0;
    height: 100%;
}

.confined_content {
    max-width: 490px;
    position: relative;
    top: -5%
}

.main_heading {
    font-size: 38px;
    font-weight: 500;
    margin-bottom: 30px;
    max-width: 400px;
    padding-top: 130px;
}

.main_heading span {
    display: block
}

.p_content {
    font-weight: 300;
    font-size: 20px;
    line-height: 1.3;
    max-width: 300px;
}

.p_content span {
    display: inline-block;
}

.step_item {
    display: flex;
    /* position: relative; */
    width: 100%;
}

.step_item:first-child .step_img {
    top: unset;
}

.step_items {
    width: 100%;
}

.step_item_even .step_content {
    display: flex;
    align-items: flex-end;
    text-align: right;
}

.pr {
    position: relative;
}

.back2 {
    position: absolute;
    left: 0px;
    top: 47%;
    transform: translateY(-50%);
    max-width: 78%;
}

.back3 {
    position: absolute;
    right: 0px;
    bottom: 0px;
    max-width: 50%;
}

.step_item_even {
    flex-direction: row-reverse;
}

.step_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    z-index: 2;
}

.step_content h2 {
    font-size: 38px;
    max-width: 300px;
    font-weight: 500;
    font-family: "Rubik", sans-serif;
    line-height: 1;
}

.step_content h2 span {
    color: #EB3B3E;
    display: block;
}

.step_content p {
    font-weight: 300;
    max-width: 300px;
    padding: 40px 0px;
}

.step_content p b {
    display: block;
}

.step_img {
    width: 50%;
    z-index: 2;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -50px;
    transform: translateX(5%);
}

.step_img img {
    width: 100%;
    max-width: 420px;
    /* margin-top: -50px; */
    height: unset;
}

.step_img.last_step img {
    width: 100%;
    max-width: 420px;
    margin-top: 0px;
    max-height: 530px;
    object-fit: contain;
    margin-top: 40px;
}

.jingle {
    background-image: url("./jingle.png");
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 300px;
    flex-direction: column;
    padding: 20px 0px;
}

.jingle .j_logo {
    max-width: 58px;
}

.jingle h2 {
    max-width: 405px;
    text-align: center;
    padding: 18px 0px;
    font-weight: 500;
    font-size: 30px;
}

.jingle_btns {
    max-width: 300px;
    display: flex;
    justify-content: space-between;
}

.jingle p {
    max-width: 300px;
    text-align: center;
    margin: 25px auto;
    font-weight: 300;
    font-size: 18px;
    margin-top: 10px;
}

.view_partners {
    color: #fff;
    padding: 10px 30px;
    border: 0;
    background-color: #B8DBD3;
    border-radius: 35px;
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
    transition: all ease .2s;
    display: inline-block;
    text-decoration: none;
    margin-left: 10px;
    cursor: pointer
}

#card_partners {
    margin-top: 80px;
    text-align: center;
    padding-bottom: 65px;
}

.view_partners:hover {
    background-color: #8bd1c1
}

.subscribe {
    background-color: #eb3b3e;
    color: #fff;
    padding: 10px 30px;
    border: 0;
    border-radius: 35px;
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
    transition: all ease .2s;
    margin-top: 25px;
    display: inline-block;
    text-decoration: none
}

.about_app {
    overflow: visible;
    position: relative;
    margin-top: 50px
}

.container {
    display: flex;
    max-width: 900px;
    margin: 0 auto;
    width: 100%;
}

.floating_icons {
    width: 30%;
    position: relative
}

.header_container {
    width: 88%;
    margin: 0 auto;
}

@media screen and (max-width:1340px) {
    .floating_icons {
        width: 28%
    }
}

@media screen and (min-width:1380px) {
    .step_img {
        transform: translateX(20%);
    }
}

@media screen and (min-width:1440px) {
    .step_img {
        transform: translateX(25%);
    }
}

@media screen and (min-width:1480px) {
    .step_img {
        transform: translateX(45%);
    }
}

@media screen and (min-width:1560px) {
    .step_img {
        transform: translateX(35%);
    }
}

@media screen and (max-width:1240px) {
    .floating_icons {
        width: 245px
    }
}

.floating_icons img {
    width: 80px;
    position: relative;
    z-index: 5
}

.about_content {
    width: 75%;
    position: relative;
    z-index: 3;
    position: relative;
    top: 40px
}

@media screen and (max-width:1240px) {
    .about_content {
        width: calc(100% - 245px);
        position: relative;
        z-index: 3;
        padding-left: 35px
    }
}

.about_content h2 {
    font-weight: 500;
    font-size: 35px;
    max-width: 572px;
    margin-bottom: 20px
}

.about_content p {
    font-weight: 300;
    font-size: 19px;
    line-height: 1.3
}

.about_content b {
    margin-top: 20px;
    display: block;
    font-weight: 500
}

.blue_curve {
    position: absolute;
    z-index: 0;
    height: 700px;
    top: -150px
}

@media screen and (max-width:1340px) {
    .blue_curve {
        height: 600px;
        top: -130px
    }
}

@media screen and (max-width:1300px) {
    .blue_curve {
        height: 524px;
        top: -110px
    }
}

@media screen and (max-width:1100px) {
    .blue_curve {
        height: 524px;
        top: -110px
    }
}

.video {
    top: -60px;
    right: -40px
}

.message {
    left: -200px;
    top: 0
}

.gift {
    width: 110px!important;
    left: 5px;
    top: 0
}

.gif {
    left: -230px;
    top: 95px
}

.image {
    right: -65px;
    top: 65px
}

.animation_play {
    margin-top: 75px
}

.animation_play .container {
    position: relative;
    overflow: hidden
}

.foot_img {
    position: relative;
    z-index: 2;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block
}

.join_com_head {
    position: relative;
    z-index: 2;
    color: #fff;
    font-weight: 500;
    font-size: 27px;
    margin-bottom: 15px;
    margin-top: 30px
}

.join_com_head span {
    display: block
}

.join_com_form {
    position: relative;
    z-index: 2;
    padding: 0 15px;
    max-width: 550px;
    text-align: center;
    margin: -188px auto 57px
}

.form_fields {
    display: flex;
    margin-top: 22px
}

.join_com_input {
    background-color: #fff;
    border: 0;
    outline: none;
    width: calc(100% - 150px);
    padding: 13px 25px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px
}

.join_com_btn {
    background-color: #b8dbd3;
    color: #fff;
    width: 150px;
    padding: 10px;
    text-transform: uppercase;
    border: 0;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: all ease .2s
}

.join_com_btn:hover {
    background-color: #53d6b8
}

.join_com_red {
    position: absolute;
    width: 100%;
    bottom: 40px;
    z-index: 0
}

footer .container {
    display: flex;
    align-items: center;
    justify-content: center
}

footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 55px
}

footer li {
    display: inline-block;
    padding: 0 10px
}

footer a {
    text-decoration: none;
    color: #000;
    font-weight: 300
}

.subscribe:hover {
    background-color: #df2528;
    text-decoration: none;
    color: #fff
}

.mob_hide {
    display: block!important
}

.mob_show {
    display: none!important
}

.floating_icons .merged_images {
    width: 100%
}

.card_container {
    margin-right: -10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    justify-content: center;
    align-items: center;
    width: calc(100% + 100px);
    margin-left: -50px;
}

.card_container:after {
    content: "";
    /* width: 100%; */
    /* height: 100%; */
    /* background: red; */
    flex: auto;
}

.card_container img {
    width: calc(20% - 10px);
    display: inline-block;
    margin: 4px 5px;
    height: auto;
}

.card_partners {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 45px
}

.card_partners span {
    display: block
}

.card_footer {
    text-align: center;
    max-width: 500px;
    font-size: 20px;
    font-weight: 500;
    margin: 50px auto
}

.card_footer button {
    background-color: #EB3B3E;
    margin-top: 20px;
    color: #fff;
    border: 0;
    padding: 10px 25px;
    border-radius: 50px
}

.card_footer button:hover {
    background-color: #d82e31
}

.get_in_touch {
    background-color: #EB3B3E;
    padding: 50px 0px;
    min-height: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    position: relative;
    padding-bottom: 75px;
}

.get_in_touch:after {
    content: "";
    position: absolute;
    background-image: url(./touch.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 60%;
    right: 0;
    top: 0;
    /* z-index: -1 */
    height: 85%;
    background-position: right;
}

.get_touch_header {
    width: 100%;
    z-index: 2;
}

.get_touch_header h2 {
    font-size: 38px;
    font-weight: 500;
}

.get_touch_header p {
    padding-right: 25px;
    padding-left: 20px;
}

.get_touch_header h2~p {
    padding: 0px;
    padding-top: 10px;
    font-size: 22px;
}

.footer {
    background-color: #B4CBEA;
    color: #fff;
}

.footer_inner {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.join {
    width: 45%;
}

.join p {
    padding: 20px 0px;
    font-size: 18px;
    font-weight: 500;
}

.links {
    padding: 25px 0px;
    border-left: 1px solid #fff;
    padding-left: 22px;
}

.links li {
    list-style: none;
    padding: 5px 0px;
    font-size: 14px;
}

.links a {
    color: #fff;
    text-decoration: none;
    list-style: none;
}

.social {
    list-style: none;
    display: flex;
    padding-top: 20px;
    min-width: 65px;
    justify-content: space-between;
}

.social li {
    margin-right: 10px;
}

.social .contact {
    padding: 25px 0px;
    border-left: 1px solid #fff;
    padding-left: 22px;
}

.contact_inner {}

.contact_inner p {}

.contact_inner a {
    text-decoration: none;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    padding-top: 15px;
    display: block;
}

.contact {
    padding: 25px 0px;
    border-left: 1px solid #fff;
    padding-left: 22px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.footer_inner_main {
    width: 100%;
    padding-top: 75px;
}

.footer_right_main {
    padding: 40px 0px;
}

.footer_rights a {
    margin-left: 25px;
    color: #fff;
    text-decoration: none;
}

.footer_inner {}

.footer_rights {
    display: flex;
    font-size: 13px;
}

.footer_rights p {}

.footer_rights p a {}

.footer_rights span {
    margin: 0px 5px;
}

.made {
    display: flex;
    align-items: center;
    padding: 18px 0px;
    align-items: center;
}

.made p {
    display: flex;
    align-items: center;
    font-size: 13px;
}

.header_inner {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding-top: 40px;
}

.logo {
    max-width: 110px;
}

.logo img {}

.menu_item {
    list-style: none;
    display: flex;
}

.menu_item li {
    margin: 0px 14px;
    padding: 0px 5px;
}

header {
    position: absolute;
    width: 100%;
    z-index: 2;
}

.menu_item a {
    color: #859999;
    text-decoration: none;
    font-size: 17px;
}

.menu_item a.active {
    color: #EB3B3E;
    font-weight: 500;
}

.menu_item a.download {
    background: #EB3B3E;
    box-shadow: 0px 7.73641px 29.0115px rgba(235, 59, 62, 0.4);
    border-radius: 9.67052px;
    color: #fff;
    padding: 15px;
    font-weight: bold;
    margin-left: 5px;
    font-size: 18px;
}

.made img {
    margin: 0px 10px;
}

.btn1 {
    background-image: url("./btn1.png");
    min-height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 35px;
}

.btn1 a {
    height: 100px;
    width: 200px;
    display: block;
}

@media screen and (max-width:1160px) {
    .video {
        top: -60px;
        right: -70px
    }
    .message {
        left: -150px;
        top: 0
    }
    .gift {
        width: 110px!important;
        left: 40px;
        top: 0
    }
    .gif {
        left: -180px;
        top: 95px
    }
    .image {
        right: -65px;
        top: 65px
    }
}

@media screen and (max-width:1040px) {
    .video {
        top: -60px;
        right: -100px
    }
    .message {
        left: -110px;
        top: 0
    }
    .gift {
        width: 110px!important;
        left: 90px;
        top: 0
    }
    .gif {
        left: -140px;
        top: 95px
    }
    .image {
        right: -100px;
        top: 65px
    }
    .blue_curve {
        height: 460px
    }
}

#after_submit_thanks {
    display: none;
    color: #262323;
    font-size: 21px;
    position: relative;
    top: 20px;
    font-weight: 700
}

.modal-open {
    overflow: hidden
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none
}

.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translate(0, -50px);
    transform: translate(0, -50px)
}

@media (prefers-reduced-motion: reduce) {
    .modal.fade .modal-dialog {
        transition: none
    }
}

.modal.show .modal-dialog {
    -webkit-transform: none;
    transform: none
}

.modal-dialog-scrollable {
    display: -ms-flexbox;
    display: flex;
    max-height: calc(100% - 1rem)
}

.modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 1rem);
    overflow: hidden
}

.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.modal-dialog-scrollable .modal-body {
    overflow-y: auto
}

.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem)
}

.modal-dialog-centered::before {
    display: block;
    height: calc(100vh - 1rem);
    content: ""
}

.modal-dialog-centered.modal-dialog-scrollable {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
    max-height: none
}

.modal-dialog-centered.modal-dialog-scrollable::before {
    content: none
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: .3rem;
    outline: 0;
    background: #B8DBD3;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    max-width: 400px;
    position: relative
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #fff
}

.modal-backdrop.fade {
    opacity: 0
}

.modal-backdrop.show {
    opacity: .8
}

.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem
}

.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: .3rem;
    border-bottom-left-radius: .3rem
}

.modal-footer> :not(:first-child) {
    margin-left: .25rem
}

.modal-footer> :not(:last-child) {
    margin-right: .25rem
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

.know_more_form {
    padding: 25px;
    max-width: 350px;
    padding-top: 25px
}

.know_more_form h3 {
    max-width: 350px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    font-size: 17px;
    font-weight: 500
}

.know_more_form input,
.know_more_form textarea {
    display: block;
    width: 100%;
    border: 0;
    padding: 14px 15px;
    margin-bottom: 15px;
    border-radius: 50px;
    outline: none
}

.know_more_form textarea {
    border-radius: 20px;
    font-family: inherit
}

.know_more_form button {
    background: #EB3B3E;
    border: 0;
    padding: 12px 40px;
    border-radius: 50px;
    color: #fff;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px
}

.coupons_floating {
    position: absolute;
    top: -50px;
    transform: scale(1.3);
    left: calc(50% - 180px)
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 370px;
        margin: 1.75rem auto;
        margin-top: 110px
    }
    .modal-dialog-scrollable {
        max-height: calc(100% - 3.5rem)
    }
    .modal-dialog-scrollable .modal-content {
        max-height: calc(100vh - 3.5rem)
    }
    .modal-dialog-centered {
        min-height: calc(100% - 3.5rem)
    }
    .modal-dialog-centered::before {
        height: calc(100vh - 3.5rem)
    }
    .modal-sm {
        max-width: 300px
    }
}

@media (min-width: 992px) {
    .modal-lg,
    .modal-xl {
        max-width: 800px
    }
}

@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1140px
    }
}

#errorp {
    display: none;
    color: #FFEB3B;
    text-align: left;
    margin-top: 3px;
    padding-top: 2px;
    padding-left: 10px;
    font-size: 13px
}

.foot_img.mob_show {
    width: 100%;
    height: auto
}

.close_modal_now {
    position: absolute;
    top: -35px;
    right: 15px;
    height: 20px;
    cursor: pointer
}

.back_btn {
    display: block
}

.back_btn img {
    height: 20px;
    margin-bottom: 15px
}

.dynamic_content>p {
    line-height: 1.6;
    font-weight: 400
}

.banner_app_btns {
    width: 100%;
    margin-top: 50px;
    margin-left: -10px;
}

.app_button {
    display: inline-block;
    margin: 5px 10px;
}

.app_button img {
    max-height: 48px;
}

#ham {
    display: none;
}

.contact_form {}

.submit {
    background: #FFAD62;
    box-shadow: 0px 7.73641px 29.0115px rgba(235, 59, 62, 0.4);
    border-radius: 5px;
    border: none;
    padding: 12px 35px;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.25));
    margin-right: 40px;
}

.contact_form .submit input {
    border: none;
    padding: unset;
    margin: unset;
    font-size: 20px;
}

.screen-reader-response {
    display: none;
}

.contact_form input~span {
    text-align: left;
    display: block;
    font-size: 12px;
    margin-bottom: 10px;
    color: #fff;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-aborted {
    display: none !important;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border: none !important;
    padding: 0px;
}

.wpcf7-response-output {
    text-align: right;
    margin-top: 38px;
    font-size: 14px;
}

.contact_form input~span.wpcf7-list-item-label {
    margin: 0px;
}

.span.wpcf7-list-item {
    display: flex;
}

span.wpcf7-list-item {
    display: flex !important;
}

.contact_form {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 60px 0px;
    padding-bottom: 0px;
}

.contact_form input {
    padding: 12px;
    padding-bottom: 25px;
    background-color: transparent;
    border: none;
    margin: 15px 0px;
    border-left: 2px solid #ffffff78;
    font-size: 38px;
    font-weight: bold;
    color: #fff;
    width: 100%;
    z-index: 2;
    position: relative;
}

.contact_form input::placeholder {
    color: #fff;
    opacity: 0.5;
}

.contact_check_inner {
    font-weight: 500;
    text-align: left;
    width: 75%;
}

.contact_check_inner label {
    font-size: 14px;
}

.contact_check {
    border-top: 1px solid #ffffff9c;
    margin-top: 30px;
    padding-top: 62px;
    display: flex;
    align-items: center;
    padding-left: 10px;
    justify-content: space-between;
}

.options {
    display: flex;
    padding-top: 15px;
    /*margin-left: -30px;*/
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

.radio_custom {
    display: flex;
}

.wpcf7-list-item {
    position: relative;
    padding-left: 45px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #fff;
    min-height: 35px;
    display: flex;
    align-items: center;
    font-weight: 400;
    padding-right: 20px;
}

.wpcf7-list-item span.wpcf7-list-item-label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 35px;
    border: 1px solid #ddd;
    background: #fff;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px #9C2A2C;
    border-radius: 9px;
}

.wpcf7-list-item span.wpcf7-list-item-label:after {
    content: '';
    width: 35px;
    height: 35px;
    position: absolute;
    top: 6px;
    left: 6px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background-image: url("./right.png");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: 4px 7px;
}

[type="radio"]:not(:checked)+span:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="radio"]:checked+span:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

#contact {
    width: 100%;
    overflow: hidden;
}

.subscribe_footer {
    position: relative;
    width: 100%;
}

.subscribe_footer input {
    background: #FFFFFF;
    border: 1.15222px solid #F0F0F0;
    box-sizing: border-box;
    border-radius: 4.60889px;
    padding: 12px;
    width: 100%;
    padding-right: 112px;
    font-weight: 400;
    font-family: inherit;
}

.subscribe_footer .f_submit {
    position: absolute;
    right: 3px;
    top: 50%;
    transform: translateY(-50%);
    background: #EB3B3E;
    border-radius: 5px;
    border: none;
    color: #fff;
    padding: 10px 22px;
    font-weight: bold;
    font-size: 13px;
    filter: drop-shadow(0px 4px 30px rgba(0, 0, 0, 0.25));
    cursor: pointer;
}

.subscribe_footer .f_submit input {
    background-color: transparent;
    padding: 0px;
    margin: 0px;
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}

.subscribe_footer span.wpcf7-not-valid-tip {
    position: absolute;
    height: 0px;
    padding: 0px;
    margin: 0px;
    display: block;
    font-size: 12px;
    padding-top: 5px;
    padding-left: 5px;
}

.join .wpcf7-response-output {
    text-align: left;
}

.wpcf7-response-output.wpcf7-validation-errors {
    display: none;
}

.mt5 {
    margin-top: -60px;
    left: -100px;
    transform: unset;
}

@media screen and (max-width:990px) {
    .header_inner {
        padding-top:20px;
    }
    .menu_item a.download{
        margin-left: 0px;
    }
    .mt5 {
        margin: unset;
        left: unset;
    }
    span.wpcf7-list-item {
        margin-bottom: 20px !important;
    }
    .card_container {
        width: calc(100% + 0px);
        margin-left: unset;
    }
    .radio_custom {
        flex-direction: column;
    }
    [type="radio"]:checked+span,
    [type="radio"]:not(:checked)+span {
        margin-top: 20px;
    }
    .contact_form {
        padding: 0px;
    }
    .subscribe {
        padding: 13px 15px;
        margin-right: 5px
    }
    .container {
        display: block
    }
    .about_content {
        width: 100%
    }
    .header_section {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        max-height: 900px;
        min-height: unset;
    }
    #card_partners {
        margin-top: 0
    }
    .header_content {
        display: block;
        width: 100%;
        height: auto;
        /* padding: 0 20px; */
        position: relative;
    }
    .phone_padding {
        padding: 0 15PX
    }
    .card_partners {
        font-size: 25px;
        margin-top: 50px
    }
    .card_container img {
        width: calc(50% - 10px);
        height: unset;
    }
    .header_image {
        width: 100%;
        height: 490px;
        background-size: 59%;
        position: relative;
        right: -20px;
    }
    .view_partners {
        padding: 13px 15px;
        margin-left: 0;
        margin-top: 7px
    }
    .card_footer {
        margin-bottom: 0
    }
    .main_heading {
        font-size: 25px;
        padding-top: 20px;
    }
    .main_heading span {
        display: block
    }
    .blue_curve {
        top: 0
    }
    .foot_img {
        z-index: 1
    }
    .join_com_form {
        margin-top: -100px
    }
    .join_com_head {
        z-index: 15;
        font-size: 22px;
        margin-top: 45px
    }
    .animation_play {
        position: relative
    }
    .animation_play:before {
        content: "";
        position: absolute;
        background-image: url(./Vector.png);
        background-size: cover;
        height: 225px;
        background-repeat: no-repeat;
        width: 100%;
        left: 0;
        bottom: 0;
        z-index: -1
    }
    .about_content {
        padding: 0 20px
    }
    .join_com_input {
        width: calc(100% - 110px)
    }
    .join_com_btn {
        width: 110px
    }
    footer li {
        font-size: 15px;
        padding: 0 5px
    }
    footer ul {
        margin-top: 40px;
        margin-bottom: 40px
    }
    .mob_hide {
        display: none!important
    }
    .mob_show {
        display: block!important
    }
    .floating_icons img {
        width: 50px
    }
    .video {
        top: 0;
        right: 0;
        transform: rotate(-6deg)
    }
    .floating_icons {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        padding: 0 20px
    }
    .message {
        left: 0;
        top: 0;
        transform: rotate(10deg)
    }
    .gift {
        transform: rotate(-13deg);
        width: 110px!important;
        left: 0;
        top: 0
    }
    .gif {
        left: unset;
        top: 20px;
        position: absolute!important;
        right: 0;
        transform: rotate(20deg)
    }
    .image {
        transform: rotate(-16deg);
        right: 0;
        top: 0
    }
    .about_content {
        shape-outside: ellipse(150px 300px at 50% 50%)
    }
    .about_content h2 {
        font-size: 30px
    }
    .merged_images {
        max-width: 100%;
        float: left;
        shape-outside: url(./merged.svg);
        padding: 10px 10px 10px 0;
        margin: 80px 10px 10px -20px;
        margin-top: 50px
    }
    .content_circle {
        padding-top: 45px
    }
    .blue_curve {
        height: 250px
    }
    .about_app {
        margin-top: 5px
    }
    .about_content p {
        font-size: 18px;
        text-align: right
    }
    .about_content b {
        text-align: right
    }
    .about_content h2 {
        text-align: right;
        font-size: 23px;
        max-width: 100%
    }
    .about_content h2>span {
        display: block
    }
    .animation_play {
        margin-top: 70px
    }
    .contact_check {
        flex-direction: column;
    }
    .contact_check_inner {
        width: 100%;
    }
    .options {
        flex-direction: column;
        margin: unset;
    }
    .submit {
        margin: unset;
        margin-top: 30px;
    }
    .wpcf7-response-output {
        text-align: left;
    }
    .wpcf7-list-item {
        margin: 10px 0px;
    }
    .join {
        width: 100%;
        margin-bottom: 40px;
    }
    .footer_inner_main {
        padding-top: 50px;
    }
    .social {
        max-width: 150px;
    }
    .menu_item a {
        color: #fff;
        font-size: 16px;
    }
    #ham:checked~.menu_item {
        left: 0px;
    }
    #ham:checked~.hamburger span {
        transform: rotate(45deg);
    }
    #ham:checked~.hamburger span:first-child {
        transform: rotate(-45deg);
        top: 8px;
        position: relative;
    }
    #ham:checked~.hamburger span:last-child {
        display: none;
    }
    .hamburger {
        /*position: fixed;
        top: 30px;
        right: 30px;
        z-index: 9999999;*/
    }
    .hamburger span {
        width: 28px;
        height: 4px;
        background-color: #000;
        display: block;
        margin: 4px 0px;
        border-radius: 100px;
        transition: .5s;
    }
    .menu_item {
        position: fixed;
        left: -100%;
        background-color: #000000b8;
        height: 100vh;
        top: 0px;
        bottom: 0px;
        right: 0px;
        width: 70%;
        max-width: 250px;
        flex-direction: column;
        padding-top: 100px;
        z-index: 3;
        transition: 1s;
    }
    .menu_item li {
        padding: 20px;
    }
    header {
        position: relative;
    }
    .footer_inner {
        flex-direction: column;
    }
    .footer_rights {
        flex-direction: column;
    }
    .footer_rights a {
        margin-left: 0px;
        margin: 8px 0px;
    }
    .footer_rights p {
        margin: 8px 0px;
    }
    .jingle {
        padding: 20px;
    }
    .banner_app_btns {
        margin: 0px;
        display: flex;
        margin-top: 25px;
    }
    .step_item {
        flex-direction: column;
    }
    .step_content {
        width: 100%;
    }
    .step_img {
        width: 100%;
        transform: translate(0);
    }
    .animation_play:before {
        height: 300px
    }
    .container {
        max-width: 100%;
        padding: 30px;
    }
    .coupons_floating {
        transform: scale(1.1)
    }
    .know_more_form {
        padding: 25px 10px
    }
    .modal-dialog {
        margin-top: 45px;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto
    }
    .coupons_floating {
        left: calc(50% - 150px)
    }
    .step_img img{
        margin-top: 30px;
    }
}

@media screen and (max-width: 768px) {
    .header_image {
        position: relative;
        width: 100%;
        background-size: 100%;
        max-height: unset;
        margin-top: -85px;
        padding-bottom: 30px;
        overflow: hidden;
        display: none;
    }
    .animation_play:before {
        height: 280px
    }
}

@media screen and (max-width: 680px) {
    .step_step_step_2_text{
        margin-top: 40px;
    }
}

@media screen and (max-width: 630px) {
}

@media screen and (max-width: 565px) {
    .merged_images {
        margin-top: 30px
    }
    .animation_play:before {
        height: 260px
    }
    .join_com_head {
        margin-top: 20px
    }
    .join_com_form {
        margin-top: -60px
    }
}

@media screen and (max-width: 495px) {
    .merged_images {
        margin-top: 0;
        position: relative;
        padding: 0;
        padding-left: 0
    }
}

@media screen and (max-width: 426px) {
    .header_image {
        height: 400px;
}
}

@media screen and (max-width: 410px) {
    .join_com_head {
        margin-top: 35px
    }
    footer li {
        padding: 5px 5px;
    }
    footer a {
        font-size: 13px
    }
    .menu_item a.download {
        font-size: 14px;
    }
}

@media screen and (max-width: 375px) {
    .join_com_head {
        margin-top: 65px
    }
}

@media screen and (max-width: 330px) {
    .header_image {
        height: 255px;
        background-size: 80%
    }
}

.top_curve {
    height: 450px;
    float: right;
    right: 0;
    top: 0;
    shape-outside: url(./mask.svg)
}

@media screen and (max-width:900px) {
    .top_curve {
        height: 190px
    }
}

@media screen and (max-width: 350px) {
    .app_button {
        margin: 5px 5px;
    }
    .app_button img {
        max-height: 35px;
    }
}

.wpcf7 form.sent .wpcf7-response-output{
    border-color: transparent !important;
}

/*//all pages*/
.each_page_section{
    min-height: 400px;
    width: 100%;
    padding:100px 0px;
    padding-top: 200px;
}
@media screen and (max-width:990px) {
    .each_page_section{
            padding: 50px 0px;
    }
}
.page_content{
    display: flex;
    flex-direction:column;
    width:100%
}
.content_heading{
    font-size: 35px;
    font-family: inherit;
    margin-bottom: 20px;
}
.content_text{
    font-family: inherit;
    font-weight:400;
    line-height:1.6
}